Search documentation of snmpkit

# SnmpKit.SnmpSim.PDUHelper (snmpkit v1.2.0)

Provides utility functions for PDU manipulation.

# Summary

## Functions

pdu_version_to_int(arg1)

Converts a PDU version atom (e.g., :v1, :v2c) to its integer representation. Defaults to 2 (for SNMPv2c) if the atom is not :v1.

# Functions

# pdu_version_to_int(arg1)

Converts a PDU version atom (e.g., :v1, :v2c) to its integer representation. Defaults to 2 (for SNMPv2c) if the atom is not :v1.